\Registry\Machine\Software\ScanSoft [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\9.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\AsciiExts [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Config [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Directories [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.awd [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.bmp [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.dcx [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.exe [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.fpx [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.gif [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.htm [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.jpe [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.jpeg [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.jpg [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.max [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.pcx [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.pdf [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.png [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.psd [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.tif [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.tiff [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.wpg [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Extensions\.xif [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\FileDescriptions [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\FileReaders [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\FileReaders\leadfilereader [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\FileReaders\maxfilereader [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\FileReaders\scansoftpdfreader [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\FileReaders\zeonpdfreader [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Folder [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\License [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Acrobat 4.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Acrobat 5.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe PhotoDeluxe [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe PhotoDeluxe 3.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 2.5 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 3.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 3.05 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 4.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 5.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 5.0 LE [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 5.5 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Adobe Photoshop 6.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Corel PHOTO-PAINT [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Corel PHOTO-PAINT 6 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Corel PHOTO-PAINT 7 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Corel PHOTO-PAINT 8 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Corel PHOTO-PAINT 9 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Corel Quattro Pro 10.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Lotus 123 for Windows [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Lotus 123 for Windows 95 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Excel 10 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Excel 2000 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Excel 5.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Excel 7.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Excel 8.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft FrontPage Editor [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Paint [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Photo Editor 3.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Picture It! [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft PowerPoint 10 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft PowerPoint 2000 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft PowerPoint 95 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft PowerPoint 97 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Word 10 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Word 2000 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Word 7.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Word 8.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Word for Windows 6.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft WordPad [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Works 2000 Spread Sheet [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Works 2000 Word Processor [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Works 3.0 Spread Sheet [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Works 3.0 Word Processor [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Microsoft Works 4.0 Word Processor [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Notepad [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\OmniPage Pro 11.0 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\Paint Shop Pro [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\WordPerfect 10 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\WordPerfect 7 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\WordPerfect 8 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Links\Links Manager\NativeExts\WordPerfect 9 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Ocr Manager [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\PhotoEnhcExts [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Printer Features [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Printer Features\95 [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Printer Features\NT [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Scan Manager [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Setup [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\SpecialImageExts [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\SupportedImageExts [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Twain [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Twain\Config [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Twain\UIWinClass [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Twain\UIWinTitle [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort\Version [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort SimpleSearch [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PaperPort SimpleSearch\Indexer [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PersistentData [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PersistentData\OCRVendor [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PersistentData\OCRVendor\SSOCR [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\PersistentData\Setup [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LFBMP90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LFBMP90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LFCMP90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LFCMP90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTDIS90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTDIS90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTFIL90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTFIL90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTIMG90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTIMG90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTKRN90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTKRN90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTOCX90N.OCX [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTOCX90N.OCX\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTTWN90N.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\LTTWN90N.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXCODEC.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXCODEC.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXKERNL.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXKERNL.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXRAST.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXRAST.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXUTIL.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\MAXUTIL.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\pfile401.dll [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\pfile401.dll\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\ppctl401.ocx [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\ppctl401.ocx\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\PPERR.DLL [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\PPERR.DLL\Clients [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\pview401.dll [ 1 5 7 ]
\Registry\Machine\Software\ScanSoft\Shared\pview401.dll\Clients [ 1 5 7 ]

\Registry\Machine\Software\Visioneer [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\Onetouch [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\Onetouch\Scanners [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\Onetouch\Scanners\0F01C622 [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PaperPort [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PaperPort\6.5 [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PaperPort\8.0 [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PaperPort\Directories [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PersistentData [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PersistentData\EasyLinks [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PersistentData\EasyLinks\Image [ 1 5 7 ]
\Registry\Machine\Software\Visioneer\PersistentData\EasyLinks\Image\_ImageQuickLink2 [ 1 5 7 ]
